/* CSS Document */

body {
	background-image: url(img/main-bg1.gif);
	margin: 0px;
}

.clear {
clear:both
}
.centro{
	text-align: center;
	vertical-align: middle;
	width: 870px;
	background-color: #FFFFFF;
	border-right-width: 8px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}


.fondo {
	background-image: url(img/franja.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: right;
	width: 870px;
	margin-top: 10px;
}
	.pie a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
	text-decoration: none;
}
	.pie a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
	text-decoration: none;
}
	.pie a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	text-decoration: none;
}
	.pie a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
	text-decoration: none;
}
